Cette page présente la .

Entraîneurs

La saison Après une saison catastrophique en Top 14 2005-2006, le Rugby club toulonnais s'aligne pour la saison 2006-2007 en Pro D2. L'arrivée des nouveaux présidents Mourad Boudjellal et Stéphane Lelièvre aura pour conséquence un recrutement impressionnant et un objectif de remontée immédiate à l'étage supérieur.

Cependant la saison sera marqué par deux changement d'entraîneurs et verra le club terminer quatrième de la phase régulière, avant de s'incliner au Stade rochelais lors de la demi-finale.

Pré-saison

Récit de la saison sportive

Effectif

Effectif actuel du Rugby Club toulonnais Nom Poste Naissance Nationalité sportive International Dernier club Arrivée au club(annéePour les joueurs formés au club, année de leur première apparition en équipe pro) Noël Curnier Talonneur - Gloucester RFC 2005 Philip Fitzgerald Talonneur - Boroughmuir RFC 1999 Jean-Baptiste Rué Talonneur SU Agen 2006 Benjamin Bastères Pilier - SC Bastia XV 2001 Jean-Jacques Crenca Pilier SU Agen 2006 George Kutarashvili Pilier Pays d'Aix RC 2006 Sylvain Martin Pilier - RC La Valette-du-Var 2002 David Banquet Pilier - US Montauban 2006 Mehdi Mérabet Pilier - US Le Mourillon 2004 Daniel Muller Pilier - Cats 2006 Mike Noble Pilier - Blues 2006 Franck Alazet Deuxième ligne - CS Bourgoin-Jallieu 2002 Grégory Bernard Deuxième ligne - RC Dignois 2004 Olivier Caisso Deuxième ligne - FC Grenoble 2005 Isoa Domolailai Deuxième ligne Calvisano 2006 Gérald Orsoni Deuxième ligne - CS Bourgoin-Jallieu 2003 Nicolaas Smit Deuxième ligne - Boland Kavaliers 2005 Cédric Béal Troisième ligne aile - Châteauneuf-Orange 2002 Éric Espagno Troisième ligne aile - Stade toulousain 2003 Gregori Labadze () Troisième ligne aile SO Chambéry 2000 Thomas Sourice Troisième ligne aile - Rugby Nice Côte d'Azur 2000 Soane Toevalu Troisième ligne aile - Tarbes 2005 Charl van Vliet Troisième ligne aile Leopards 2006 Nico Breedt Troisième ligne centre - Sharks 2006 Julien Capdeillayre Troisième ligne centre - US La Seyne 2005 Siaki Tukino Troisième ligne centre Amatori Catane 2006 Norman Jordaan Demi de mêlée Pays d'Aix RC 2006 Benoît Marfaing Demi de mêlée - Stade toulousain 2004 Mathieu Pla Demi de mêlée - USA Perpignan 2005 Yann Delaigue Demi d'ouverture Castres olympique 2006 Chris Rossouw Demi d'ouverture - Stormers 2005 Frédéric Arniaud Centre - Formé au club 2005 David Douy Centre - RC Narbonne 2005 Rob Henderson Centre Munster 2006 Kiri Mariner Centre Lalomalava 2006 Benjamin Servien Centre - US Romans 2004 Grégory Tutard Centre - RC Narbonne 2005 Tana Umaga Centre Hurricanes 2006 Marc Andreu Ailier - Formé au club 2005 Laurent Buchet Ailier - RC Narbonne 2003 Martin Jágr Ailier Pontypool RFC 2001 Guillaume Liabeuf Ailier - Formé au club 2005 Dan Luger Ailier Angleterre Sevens 2006 Olivier Grimaud Arrière - Formé au club 2005 Gonzalo Quesada Arrière Section paloise 2006 Roger Warren Arrière Cardiff Blues 2006

Calendrier

Date du match Domicile Extérieur Score(bonus) Lieu du match Catégorie RC Toulon Stade montois 49-12 15px|Victoire Stade Mayol de Pro D2 US Oyonnax RC Toulon 28-23 15px|Défaite Stade Charles-Mathon de Pro D2 RC Toulon US Colomiers 32-12 15px|Victoire Stade Mayol de Pro D2 Union Bordeaux Bègles RC Toulon 12-0 15px|Défaite Stade André-Moga de Pro D2 RC Toulon UA Gaillac 30-23 15px|Victoire Stade Mayol de Pro D2 AS Béziers RC Toulon 35-16 15px|Défaite Stade de la Méditerranée de Pro D2 FC Auch RC Toulon 18-12 15px|Défaite Stade Jacques-Fouroux de Pro D2 RC Toulon Lyon OU 22-16 15px|Victoire Stade Mayol de Pro D2 RC Toulon US Dax 20-16 15px|Victoire Stade Mayol de Pro D2 Racing Métro 92 RC Toulon 18-25 15px|Victoire Stade olympique Yves-du-Manoir de Pro D2 RC Toulon Tarbes Pyrénées 16-28 15px|Défaite Stade Mayol de Pro D2 Limoges RC Toulon 27-32 15px|Victoire Stade municipal de Beaublanc de Pro D2 RC Toulon La Rochelle 26-16 15px|Victoire Stade Mayol de Pro D2 Pau RC Toulon 17-18 15px|Victoire Stade du Hameau de Pro D2 RC Toulon FC Grenoble 32-10 15px|Victoire Stade Mayol de Pro D2 Mont de Marsan RC Toulon 26-13 15px|Défaite Stade Guy-Boniface de Pro D2 RC Toulon US Oyonnax 32-3 15px|Victoire Stade Mayol de Pro D2 US Colomiers RC Toulon 25-23 15px|Défaite Stade Michel-Bendichou de Pro D2 RC Toulon Union Bordeaux Bègles 13-9 15px|Victoire Stade Mayol de Pro D2 UA Gaillac RC Toulon 6-7 15px|Victoire Stade Laborie-Bernard Laporte de Pro D2 RC Toulon AS Béziers 25-11 15px|Victoire Stade Mayol de Pro D2 RC Toulon FC Auch 17-9 15px|Victoire Stade Mayol de Pro D2 Lyon OU RC Toulon 11-6 15px|Défaite Stade Vuillermet de Pro D2 US Dax RC Toulon 29-3 15px|Défaite Stade Maurice-Boyau de Pro D2 RC Toulon Racing Métro 92 17-27 15px|Défaite Stade Mayol de Pro D2 Tarbes Pyrénées RC Toulon 12-19 15px|Victoire Stade Maurice-Trélut de Pro D2 RC Toulon Limoges 33-20 15px|Victoire Stade Mayol de Pro D2 AS La Rochelle RC Toulon 40-20 15px|Défaite Stade Marcel-Deflandre de Pro D2 RC Toulon Section paloise 40-29 15px|Victoire Stade Mayol de Pro D2 Stade montois RC Toulon 21-39 15px|Victoire Stade Lesdiguières de Pro D2 AS La Rochelle RC Toulon 21-17 15px|Défaite Stade Marcel-Deflandre Demi-finale de Pro D2

Statistiques Statistiques collectives

R : Relégué P : Promu

Statistiques individuelles Meilleur réalisateur

Classement des meilleurs réalisateurs Rang Joueur Poste Points Essais Drops 1 Gonzalo Quesada Arrière 177 1 29 36 2 2 Roger Warren Arrière 66 1 8 13 2 3 Olivier Grimaud Arrière 57 4 5 9 0 4 Martin Jágr Ailier 55 11 0 0 0 5 Chris Rossouw Demi d'ouverture 34 2 9 2 2 28 joueurs ont marqué au moins un point.

Meilleur marqueur

Classement des meilleurs marqueurs Rang Joueur Poste Essais 1 Martin Jágr Ailier 11 2 Noël Curnier Talonneur 6 - Rob Henderson Centre 6 4 Marc Andreu Ailier 5 - Soane Toevalu Troisième ligne aile 5 27 joueurs ont marqué au moins un essai.

Affluences Affluences à domicile en championnat : Moyenne: (taux de remplissage : 83.15%) Maximale: contre le FC Grenoble Minimale: contre le Racing Métro 92

Liens externes Site officiel du club

Notes et références

2006-2007 Toulon